.premix-formulation-request-page .form-group{
	margin-bottom:20px;
}

.premix-formulation-request-page .form-control{
	height:56px;
	margin-bottom:10px;
	
}
.premix-formulation-request-page .hide{
	display:none;
}

.premix-formulation-request-page .show{
	display:block;
}
.premix-formulation-title {
    color: #000;
    font-size: 36px;
    line-height: 40px;
    margin-bottom: 32px;
    font-weight: 500;
}
.premix-formulation-content .content p:first-child {
    margin-bottom: 32px;
}
.label {
    font-family: "DM Sans";
    font-size: 16px !important;
    font-weight: 500;
    line-height: 24px;
}
.comments-subheading-premix{
	font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    color: #1B1B1B;
}
.form-last{
	padding-bottom:24px;
}
.customradio {
    display: block;
    position: relative;
    padding-left: 30px;
    margin-bottom: 10px;
    cursor: pointer;
}
.customradio input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}
.customradio input:checked ~ .checkmark {
    background-color: white;
    border: 1px solid #1B1B1B;
}
.customradio input:checked ~ .checkmark:after {
    display: block;
}
.customradio .checkmark:after {
    top: 1px;
    left: 1px;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: #000;
}
.checkmark {
	position: absolute;
	top: 2;
	left: 1;
	height: 19px;
	width: 19px;
	box-sizing: border-box;
	border: 1px solid #1B1B1B;
	background-color: white;
	border-radius: 50%;
}
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
.tooltipimg {
    position: relative;
    display: inline-block;
}

.tooltipimg .tooltiptext {
  visibility: hidden;
  left: -14px;
  bottom:32px;
  font-size:12px;
  width: 320px;
  background-color: #F0F0F0;
  color: #1B1B1B;
  border-radius: 8px;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
  padding:7px 10px;
}

.tooltiptext::after {
  content: " ";
  position: absolute;
  top: 100%; /* At the bottom of the tooltip */
  left: 7%;
  margin-left: -5px;
  border-width: 7px;
  border-style: solid;
  border-color:  #F0F0F0 transparent transparent transparent;
}
.tooltipimg:hover .tooltiptext {
  visibility: visible;
}
.premix-submit-request {
    box-sizing: border-box;
    height: 54px;
    width: 194px;
    border: 1px solid #000;
    border-radius: 99px;
    background-color: #000;
    color: #ffffff;
    font-size:16px !important;
}
.save-premix-button {
    box-sizing: border-box;
    height: 56px;
    width: 205px;
    border: 1px solid #000;
    border-radius: 2px;
    color: #000;
    font-weight: 500;
    margin-right: 25px;
    font-size:16px !important;
}
.save-premix-button {
    background-color: #fff;
    color: #000;
    white-space: normal;
}
.save-premix-button:hover {
    background-color: #F0F0F0;
    color: #000;
}
.disabled{
   pointer-events: none;
   opacity: 0.6;
}
.disable-premix-product{
	opacity: 0.4;
}
 .premix-formulation-input-error{
    border:1px solid #970D34;
    background:#F5E7EB;
}
.premix-sold-to-section {
    margin-top: 0;
    padding: 0;
}
.premix-sold-to-section-col-0 {
    padding-bottom: 55px;
}

.premix-sold-to-section-col {
    border-radius: 2px;
    background-color: #E6F1F8;
    padding: 32px;
}
.premix-overlay{
	margin-left:12px;
}
.premix-form-width{
	width:620px;
}
/* multiselect dropdown with select option  */

select[data-multi-select-plugin] {
    display: none !important;
}
.multi-select-component {
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    height:auto;
    min-height:56px;
    width: 100%;
    padding:8px;
    font-size: 14px;
    line-height: 1.42857143;
    padding-bottom: 0px;
    color: #1B1B1B;
    background-color: #fff;
    border: 1px solid #808080;
    border-radius: 8px;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    -webkit-transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
    -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.autocomplete-list {
    border-radius: 0px;
}

.multi-select-component:focus-within {
    box-shadow: inset 0px 0px 0px 2px #78ABFE;
}

.multi-select-component .btn-group {
    display: none !important;
}

.multiselect-native-select .multiselect-container {
    width: 100%;
}

.form-control-no-border{
border: none;
    height: auto;
    margin-bottom: 0px !important;
    background:#fff !important;
}

.form-control-no-border:focus {
  outline:none;
  background:#fff !important;
}
.form-control-no-border:selected{
background-color: #fff !important;
}

.selected-wrapper {
   -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 0px;
    display: inline-block;
    border: 1px solid #e6f1f8;
    background-color: #e6f1f8;
    white-space: nowrap;
    margin: 0px 7px 10px 0;
    height: 38px;
    vertical-align: middle;
    cursor: default;
    padding: 9px
}

.selected-wrapper .selected-label {
    max-width: 514px;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-left: 4px;
    vertical-align: top;
}

.selected-wrapper .selected-close {
   display: inline-block;
    text-decoration: none;
    font-size: 20px;
    line-height: 0.9;
    margin-left: 5px;
    padding-bottom: 10px;
    height: 100%;
    vertical-align: middle;
    padding-right: 4px;
    color: #000;
    border-bottom: none;
}
.selected-wrapper .selected-close a {
    border-bottom:none;
}

.search-container {
    display: flex;
    flex-direction: row;
}

.search-container .selected-input {
    background: none;
    border: 0;
    height: 38px;
    width: 60px;
    padding: 0;
    margin-bottom: 6px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.search-container .selected-input:focus {
    outline: none;
}

.dropdown-icon.active {
    transform: rotateX(180deg);
}

.search-container .dropdown-icon {
   display: inline-block;
    padding: 10px 5px;
    position: absolute;
    top: 19px;
    right: 15px;
    width: 20px;
    height: 20px;
    border: 0 !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url(../images/down-arrow.svg);
    background-position: center;
    background-size: 24px;
    background-repeat: no-repeat;
}

.search-container ul {
    position: absolute;
    list-style: none;
    padding: 0;
    z-index: 3;
    margin-top: 50px;
    width: 100%;
    right: 0px;
    background: #fff;
    border: 1px solid #808080;
    border-top: none;
    border-bottom: none;
    overflow: auto;
}
.search-container ul :focus {
    outline: none;
}
.search-container ul:not(:empty){
  border-bottom:1px solid #808080;
  border-radius: 8px;
}
.search-container ul li {
    display: block;
    text-align: left;
    padding: 15px 3px 0px 15px;
    border-bottom: 1px solid #ccc;
    font-size: 16px;
    min-height: 56px;
}

.search-container ul li:first-child {
    
    border-radius: 4px 0px 0 0;
}

.search-container ul li:last-child {
    border-radius: 4px 0px 0 0;
}

.search-container ul li:hover.not-cursor {
    cursor: default;
}

.search-container ul li:hover {
    color: #333;
    background-color: #F0F0F0;
    border-color: #adadad;
    cursor: pointer;
}

/* Adding scrool to select options */
.autocomplete-list {
    max-height: 336px;
    overflow-y: auto;
}

.product-nutritional-table {
    width: 1050px;
    margin-bottom: 1rem;
    color: #212529;
    border: 1px solid #ccc ;}
   
 .product-nutritional-table thead{
 background: #F0F0F0;
 }  
 .product-nutritional-table thead{
  vertical-align: bottom;
    border-bottom: none;  
    }
 .product-nutritional-table td, .product-nutritional-table th {
    vertical-align: middle;
    padding-left: 10px;
    padding-right: 10px;
    border-right: 1px solid #dee2e6;
}
.product-nutritional-table td{
	padding-top:0px;
	padding-bottom:0px;
}
 .product-nutritional-table thead th {
    vertical-align: middle;
    border-bottom: 1px solid #dee2e6;
    font-size: 14px;
}
.premix-dropdown-label {
    text-align: left !important;
    min-width: 120px !important;
}
.mt-8{margin-top:8px;}

.disclaimer-popup-page {
padding-top: 0px;
    padding-left: 89px;
    padding-right: 89px;
    padding-bottom: 0px;
}
 .disclaimer-popup-desc {
    color: #1B1B1B;
    width: 450px;
    text-align: center;
    font-family: "DM Sans";
    height: auto;
    font-size: 16px;
    line-height: 24px;
    margin-top: 24px;
    margin-bottom: 24px;
}
.disclaimer-popup-title {
    color: #004289;
    font-weight: 500;
    font-size: 36px;
    text-align: center;
    line-height: 40px;
}
.add-plus-icon{
    width: 30px;
    height: 30px;
}

.border-bottom-none{
border-bottom:none;
}
.border-bottom-none:hover{
border-bottom:none;
}
.icon-position{
    position: relative;
    top: 30px;
    left: -70%;
}
.no-background{
-webkit-box-shadow: 0 0 0 30px white inset !important;
}
.premix-formulation-dropdown-btn {
	display: flex;
    margin-left: 8px;
    margin-top: 2px;
}
.premix-formulation-max-char-warning-message {
    color: #970D34;
    display:none;
}

.premix-formulation-required-input-message{
	 color: #970D34;
    display:none;
}
.error-message-with-icon{
	font-size:12px;
}
.comment-error{
	text-align:right;
}
.ingredient-ingcol{
	width: 332px;
}
.ingredient-valcol{
	width: 200px;
}
.ingredient-uomcol{
	width: 180px;
}
.ingredient-commentcol{
	width: 415px;
}
#microbiological-comment::placeholder{
	
	padding-top:50px;
	padding-left:10px;
}
.attachment-subheader{
   color: #1B1B1B;
   font-weight:400;
   font-size: 16px;
}
.upload-btn-premix {
    position: relative;
    overflow: hidden;
 }
.upload-btn-premix input[type=file] {
    font-size: 16px;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    height: 52px;
}
.btn-premix-attachment{
    color: #000;
    height: 56px;
    width: 174px;
    border-radius: 99px;
    border: 1px solid #000;
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    background-color: #ffffff;
}
.remove-nutrient-section, .remove-nutrient-section:hover {
	border:none;
	cursor: pointer;
}
.remove-square-nutrient {
  height: 56px;
  width: 56px;
  background-color: #ffffff;
  display: inline-block;
  text-align: center;
  padding-top: 15px;
}
.remove-circle-nutrient {
  height: 56px;
  width: 56px;
  background-color: #F5E7EB;
  border-radius: 50%;
  display: inline-block;
  text-align: center;
  padding-top: 15px;
}
.uploaded-file-error-premix{
	position: relative;
    top: 0px;
    padding :8px 0 16px 0;
}
.uploaded-file-error-msg-premix{
  height: 16px;
  width: 499px;
  color: #970D34;
  font-family: "DM Sans";
  font-size: 12px;
  letter-spacing: 0;
  line-height: 16px;
}
.premix-file{
	position:relative;
	text-decoration: underline;
    height: 27px;
    color: #0071BA;
    font-family: "DM Sans";
    font-size: 16px;
	width: 534px;
	top: -2px;
	cursor: default;
}
.premix-file-close {
	position:absolute;
	cursor:pointer;
	width:auto;
	margin-top:5px;
    margin-left: 12px;
}
.doc-close{
	margin-left:7px;
}
.premix-cross-icon{
	height: 13px;
    width: 13px;
    cursor:pointer;
    position:relative;

}
.premix-saveddoc{
	margin-top:10px;
}
.premix-upload-file{
	margin-top:5px;
}
.remove-square-nutrient:hover{
  height: 56px;
  width: 56px;
  background-color: #F5E7EB;
  border-radius: 50%;
  display: inline-block;
  text-align: center;
  padding-top: 15px;
}
.premix-dbdoc{
	display:block;
	margin :0px -15px;
	cursor: none;
}
.premix-dbdoc .premixana{
	text-decoration: underline;
	cursor:default;
	border-bottom:none;
	margin-left: 4px;
}
.premix-dbdoc .attachment-img-premix{
	cursor:default;
}
.request-access-thanks-footer-premix{
	min-height:auto !important;
}

.table.premix-formulation-product-nutritional-table tbody tr td{
	border-bottom:1px solid #ccc;
}
.attachment-img-premix{
   width:20px;
   height:11px;
}
.multiselect-placeholder{
	color: #808080;
	font-size: 16px;
}
.selected-wrappers-list {
	padding-top:9px;
}